/**

THIS STYLESHEET IS MEANT TO BE A INSIGHT-SPECIFIC LAYER ON TOP OF SCREEN.CSS, ACCORDINGLY THIS SHOULD WORK WITHOUT ANY MODIFICIATIONS TO THE BROADER GBIG STYLESHEETS

The only changes I made to screen.css was to extract footer styles to footer.css so that I could re-design the sitewide footer

**/
html, body {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.visible {
  display: block;
}
.sticky-wrapper header {
background-color: #003f50;
width: 100%;
line-height: 41px;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
overflow: hidden;
top: 47px;
position: absolute;
z-index: 100;
}

/* NAV */
.insight-navlink {
  color: #fff !important;
  font-family: ProximaNova-Regular !important;
  font-weight: normal !important;
  text-shadow: none !important;
}
#main_menu #fixed_nav .navbar-inner .flat .btn {
background-color: #4E6570;
/*border: 2px solid rgba(208, 208, 208,.5);*/
}

/* Nav select */

.show-text{
  font-family: ProximaNovaExCn-Regular;
  font-size: 18px;
  color: #fff;
  display: block;
  float: left
}
.show-text-reader {
    font-family: ProximaNovaExCn-Regular;
  font-size: 18px;
  color: #fff;
    display: block;
margin: 0 auto;
width: 600px;
text-align: center;
}
.show-inner-container {
  max-width: 100% !important;
  padding-top: 2px !important;
}
#show-sidebar:hover {
  cursor: pointer;
  background-color: #00aa9f;
  transition: all 0.6s;
-webkit-transition: all 0.6s; /* Safari */
}
#nav-select,
#side-select {
  background:#EEE;
  position:relative;
  margin:8px 10px;
  padding:0 15px;
  cursor:pointer;
  float:left;
  font-weight:600;
  text-transform:uppercase;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing:0.05em;
  height:36px;
  overflow:hidden;
}
#nav-select span,
#side-select span {
  float:left;
  line-height:36px;
}
#nav-select .menu-span,
#side-select .menu-span {
  font-weight:400;
  font-size:20px;
  padding-right:5px;
}
#side-select .menu-span {
  font-size:27px;
  position:relative;
  top:2px;
}
#side-select .menu-span {
  padding-right:0;
  padding-left:5px;
}
#nav-select .menu-tag,
#side-select .menu-tag {
  height:30px;
  line-height:39px;
  font-size:14px;
}
.no-touch #nav-select:hover,
#container.nav-open #nav-select,
.no-touch #side-select:hover,
#container.side-open #side-select {
  background:#111;
  color:#fff;
}
#nav-select.nav-open {
  left:310px;
}
#side-select {
  float:right;
}
/* Nav sidebar */
#nav {
  position:fixed;
  border:2px solid #D6DADC;
  width:300px;
  left:-300px;
  top:90px;
  background:#EEF0F1;
  color:#6b7984;
  bottom:0;
  z-index:60;
  overflow-y:scroll;
  padding:0px 0 50px 0;
}
.nav-wrapper {
  padding: 25px;
  margin-top: 15px;
}
#nav.nav-open {
  left:0;
  -webkit-overflow-scrolling: touch;
}
#nav-hide {
  position:fixed;
  top:0;
  left:0;
  bottom:0;
  width:0px;
  z-index:100;
  background:#222;
}
#nav ul {
  margin-top: 10px;
  margin-left: 0px !important;
  padding-left: 0px !important;
}
#nav ul li {
  list-style: none;
  margin-left: 0px !important;
}
li.categories {
  list-style: none;
  text-transform: uppercase;
  font-size: 21px;
  color: #6b7984;
font-family: ProximaNovaExCn-Semibold;
}
#nav ul li {
  background-color: #d2d7da;
  margin-bottom: 10px;
  border-radius: 4px;
  display: block;
padding: 0 20px;
line-height: 40px;
color: #A5B0B5;
text-align: center;
font-size: 18px;
display: block;
  text-transform: none;
font-family: ProximaNovaExCn-Semibold;
}
#nav ul li a {
color: #6b7984 !important;
}
#nav ul li a:hover {
  background-color: #6b7984
    transition: all 0.6s;
-webkit-transition: all 0.6s; /* Safari */
  }
.no-touch #nav ul li.nav-direct a:hover {
  color:#248ba9;
    transition: all 0.6s;
-webkit-transition: all 0.6s; /* Safari */
}
/* Nav titles */
#nav h2 {
  /* padding:20px 20px 10px 20px;
  margin-top:10px;
  font-weight:600;
  color:#777;
  text-transform:uppercase;
  letter-spacing:0.05em;
  font-size:0.8em;
  color:#248ba9; */
  width: 100%;
  display: block;
  font-family: "museo", serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.1em;
  line-height: 1.2em;
  padding:35px 20px 5px 20px;
  color:#248ba9;
}
/* Subnav */
#nav ul li .sub-nav {
  overflow:hidden;
  position:relative;
}
#nav ul li .sub-nav li a {
  padding-left:20px;
  padding-right:20px;
  width:100%;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
#nav ul li .sub-nav li:first-of-type a {
  padding-top:5px;
}
#nav ul li .sub-nav li:last-of-type a {
  padding-bottom:5px;
}
/* Nav section open */
#nav ul li.nav-section-open a {
  position:relative;
  cursor:pointer;
}
#nav ul li.nav-section-closed a:after,
#nav ul li.nav-section-open a:after {
  content:'\25BC';
  position:absolute;
  right:20px;
  font-size:10px;
}
/* #nav ul li .sub-nav li a:after {
  content:'\25B6';
  position:absolute;
  right:10px;
  font-size:10px;
} */
#nav ul li .sub-nav li a:after {
  display:none;
}
/* Nav section closed */
#nav ul li.nav-section-closed {
}
.nav-section-closed .sub-nav {
  display:none;
}
/* NAV ANIMATION */
#nav {
  -webkit-transition:left 300ms ease-in-out;
  transition:left 300ms ease-in-out;
  -ms-transition:left 300ms ease-in-out;
  -moz-transition:left 300ms ease-in-out;
}
#side-bar {
  -webkit-transition:right 300ms ease-in-out;
  transition:right 300ms ease-in-out;
  -ms-transition:right 300ms ease-in-out;
  -moz-transition:right 300ms ease-in-out;
}
header {
  -webkit-transition:padding 300ms ease-in-out;
  transition:padding 300ms ease-in-out;
  -ms-transition:padding 300ms ease-in-out;
  -moz-transition:padding 300ms ease-in-out;
}
#container {
  width:100%;
  position:relative;
  display:block;
}
#container.nav-open {
  left:300px;
}
#container-faded {
  position:fixed;
  top:0;
  right:inherit;
  left:0;
  bottom:0;
  right:0;
  background:#f9f9f9;
  background:rgba(255,255,255,0.8);
  z-index:9;
  opacity:0;
  display:none;
  cursor:pointer;
}
#content a {
	color: #00AA9F;
}
.main-title {
  font-family: ProximaNova-Bold !important;
  font-size: 35px !important;
  line-height: 89px;
  letter-spacing: -2px;
}
.main-icon {
  width: 40px;
   padding-right: 15px;
}
.main-copy {
font-family:'Merriweather';
font-size:16px;
text-align:right;
color:#6b7b84;
line-height:1.2;
opacity:.7;
padding-top: 35px;
width: 300px;

}
#small-separator {
  width: 100px;
  margin-left: 47%;
}
#featured-row {
  text-align: center;
}
#featured-posts {
  padding-top: 25px
}
.button {
padding: 6px 10px;
border-radius: 4px;
background-color: #00aa9f;
color: #003f50;
margin-left: 10px;
line-height: .8em;
font-family: ProximaNovaExCn-Semibold;
position: relative;
top: -2px;
font-size: .9em;
}
.button i {
  position: relative;
  top: 2px;
  font-size: .8em;
  padding-right: 5px;
}
#close-sidebar {
  padding: 6px 10px;
border-radius: 4px;
background-color: #00aa9f;
color: #EEF0F1;
margin-right: 10px;
margin-top: 10px;
}
#close-sidebar i {
  position: relative;
  top: 2px;
}
#close-sidebar:hover {
 cursor: pointer;
}
#featured-posts {
 
  margin: 0px;
  padding: 0px;
}
#hero-post {
  height: 270px;
  width: 100%;
  background-color: #eee;
  border-bottom: 2px solid #003745;
  box-shadow: rgba(0, 0, 0,1) 0px 0px 80px 0px inset;
  background-size: cover;
  position: relative;
  margin-bottom: 15px;
}

.featured-block {
    height: 270px;
  background-color: #eee;
  float: left;
  width: 32.1276596%;
  border: 2px solid #003745;
  box-shadow: rgb(0, 0, 0) 0px 0px 80px 0px inset;
  background-size: cover;
  position: relative;
  margin-right: 1.80851065%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.featured-block:last-child {
  margin-right: 0px;
}
.featured-block .author-photo {
  width: 100%;
  text-align: center;

}
.hero-wrapper {
    width:100%;
  height:100%;
  background-color: rgba(0, 43, 54, 0.55);
}
.featured-wrapper {
  width:100%;
  height:100%;
  background-color:rgba(0, 43, 54, 0.4);
}
.featured-wrapper:hover {
   -webkit-transition: all 300ms;
  transition:all 300ms;
  -ms-transition:all 300ms;
  -moz-transition:all 300ms;
    background-color:rgba(0, 43, 54, 0.15);
}
.featured-wrapper2 {
  width:100%;
  height:100%;
  background-color:rgba(165, 176, 181, 0.5);
}
.featured-wrapper2:hover {
   -webkit-transition: all 300ms;
  transition:all 300ms;
  -ms-transition:all 300ms;
  -moz-transition:all 300ms;
    background-color:rgba(165, 176, 181, 0.37);
}
.featured-title {
  display: block;
  max-width: 85%;
  font-family: ProximaNovaExCn-SemiBold;
  text-shadow: 3px 2px 23px rgba(0,0,0,1);
  color: #fff;
  padding-top: 10px;
}
.text-spacer {
   width: 80%;
  height: 80%;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}
.hero-title {
    margin: 0 auto;
    font-size: 384.6153846%;
    line-height: 1.1;
    text-align: center;
}
.block-title {
  font-size: 215.3846154%;
  line-height: 1.1;
  padding-left: 20px;
  font-family: ProximaNovaExCn-REgular;
}

.hero-title a, .hero-title a:visited {
  color: #fff !important;
}
.block-title a {
  color: #f5f5f5 !important; 
}
.story-title {
  display: block;
  margin: 0 auto;
  max-width: 75%;
  font-family: ProximaNovaExCn-Bold;

  font-size: 24px;
  text-align: center;
  line-height: 1.05;
  color: #002b36;
  height: 170px;
  padding-top: 70px;
}

.featured-label {
  display: inline-block;
  max-width: 80%;
  font-family: ProximaNovaExCn-bold;
  text-transform: uppercase;
  line-height: 1.05;
 text-shadow: 3px 2px 23px rgba(0,0,0,1);
  color: #00aa9f;
  border-radius: 4px;
  padding: 6px;
  float: right;
 margin-top: 25px;
 margin-right: 15px;
}
.hero-label {
  margin: 0 auto;
    margin-top: 55px;
    font-size: 20px;
    text-align: center;
}
#hero-spacer {
  height: 50px;
}
.block-spacer {
  position: absolute;
  bottom: 15px;
  width: 100%;
}
.block-label {
  margin-bottom: 125px;
  margin-left: 20px;
  font-size: 16px;
}
.featured-author {
  display: block;
  margin: 0 20px;
  max-width: 85%;
  font-family: "Merriweather",georgia, serif;
  font-size: 14px;
  font-style: italic;
  line-height: 1.05;
  text-shadow: 3px 2px 23px rgba(0,0,0,1);
  color: #A5B0B5;
  padding-top: 8px;
}
#hero-post .featured-author {
  font-size: 128.5714286%;
  text-align: center;
  max-width: none;
}
.featured-author-photo {
    text-align: center;
    font-family: "Merriweather", georgia, serif;
    font-weight: 800;
    width: 100%;
    font-size: 16px;
    padding-bottom: 10px;
  }
 .featured-author-photo img {
  width: 60px !important;
  border-radius: 50%;
  height: 60px !important;
  position: relative;
  top: 9px;
  
  box-shadow: 0 0 0 2px #fff; /* Use instead of border for Safari compatibility. -TMS */
 }

.featured-category-name {
  font-family: "Merriweather";
font-size: 24px;
line-height: 1.45;
color: #fff;
padding-top: 15px;
margin-bottom: 10px;
display: inline-block;
padding-bottom: 10px;
text-align: center;
width: 100%;
font-weight: 800;
}
.featured-category-name a, .featured-category-name a:visited {
color: #fff !important;
}
.featured-label-wide {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  font-family: ProximaNovaExCn-regular;
  text-transform: uppercase;
  font-size: 28px;
  text-align: center;
  line-height: 1.05;
  color: #fff;
  padding-top: 25px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255,255,255,.2);
}
.featured-title-wide {
  display: block;
  margin: 0 auto;
  max-width: 80%;
 font-family: ProximaNovaExCn-regular;
  font-size: 20px;

  text-align: center;
  line-height: 1.25;
  color: #A5B0B5;
  padding-top: 20px;
}

.btn i {
	color: #fff;
	font-size: .9em;
	position: relative;
	top: 2px;
	opacity: .8;
	padding-left: 3px;
}

#fixed_nav.navbar.secondary-nav .navbar-inner .nav .btn {
	background-color: #6b7b84;
	box-shadow: none;
  text-shadow: none;
	padding: 4px 10px 4px;
	display: inline-block;
	margin-right: 5px;
  color: #fff;
  text-transform: normal;
  font-size: 107.6923077%;
  font-family: ProximaNova-Regular;
}

#fixed_nav.navbar .navbar-inner .nav .btn i {
  color: #fff;
  font-size: 15px;
  top: 4px;
}

#fixed_nav.navbar.secondary-nav .nav ul#account_link_area > li > a.btn {
	color: #fff;
	text-transform: normal;
	font-size: 107.6923077%;
	font-family: ProximaNova-Regular;
	position: relative;
	/* top: -2px; */
}
#searchWrapper {
  margin-top: 3px;
}

.hover-btn {
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
border: none;
background: #fff;
color: #fff;
font-size: 18px;
text-decoration: none;
text-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-transition: 0.25s;
-moz-transition: 0.25s;
-o-transition: 0.25s;
transition: 0.25s;
-webkit-backface-visibility: hidden;
font-family: ProximaNovaExCn-Semibold;
}
.hover-btn i {
 position: relative;
 top: -3px;
 color: #A5B0B5 !important;
 font-size: .9em;
}
.hover-btn:hover {
background: #f6f7f8 !important;
}
.btn-primary {
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
border: none;
background: #00AA9F;
color: #fff !important;
padding: 13px 20px !important;
font-size: 18px;
text-decoration: none;
text-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-transition: 0.25s;
-moz-transition: 0.25s;
-o-transition: 0.25s;
transition: 0.25s;
-webkit-backface-visibility: hidden;
font-family: ProximaNovaExCn-Semibold;
}
.btn-primary span {
  color: #6b7984 !important;
}
.btn-primary:hover {
  background: #00AA9F !important;
}

.section-nav {
  background-color: transparent !important;
  color: #00AA9F !important;
  font-family: ProximaNovaExCn-regular !important;
  margin-left: 0px;
}
.white {
	background: #fff !important;
}
.post-title {
  font-family: ProximaNovaExCn-Bold !important;
  font-size: 54px !important;
  line-height: .93;
  padding-top: 10px;
  font-weight: normal;
  font-style: normal;
  color: #444;
  letter-spacing: -2px;
  top: 0px !important;
}


/* START CONTRIBUTED ARTICLE STYLES */
.insight-article {
	padding-bottom: 0%;
	font-size: 19px;
line-height: 1.72;
max-width: 800px;
margin: 0 auto;
}
.insight-article ul, ol {
  max-width: 660px;
}
.insight-article ul {
	margin-top: 30px;
	margin-bottom: 30px;
}
.insight-article ul li {
	line-height: 1.6;

}
.insight-body {
font-family: "Merriweather", georgia;
font-size: 18px;
line-height: 1.62;
/*padding-top: 5%;*/
}

  .insight-body:first-letter {
      float:left;

    font-size:400%;
    margin-top:7px;
    margin-right:15px;

    line-height: .95;
    font-weight: 700;
 }
.insight-body p {
	margin-bottom: 18px;
  max-width: 660px;
}
.insight-subhead {
	font-family: "Merriweather", georgia;
	color: #A5B0B5;
 padding-bottom: 3%;
  padding-top: 3%;
	margin-top: 5%;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	line-height: 1.45;
	font-size: 22px;
  font-weight: 400;

}
.insight-sectionhead {
	font-family: ProximaNova-Light;
	font-size: 18px;
	color: #00AA9F;
	display: block;
	line-height: 28px;
	padding-top: 3%;
	padding-bottom: 4px;
	margin-right: 10px;
	text-transform: uppercase;
}

.insight-body a {
	border-bottom: 1px solid #00AA9F !important;
	
	color: #333 !important;
	
}
.insight-body a:hover {
color: #00AA9F;
text-decoration: none;

	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.tags {
	font-family: ProximaNova-Bold;
	text-transform: uppercase;
	font-size: 13px;
	margin: 30px 0px;
  
}
.insight-category-link {
	font-family: ProximaNova-Bold;
	text-transform: uppercase;
	font-size: 16px;
	
}
.media-container {

	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}
.media-caption {
	font-style: italic;
	padding-bottom: 10px;
	color: #6b7b84;
	opacity: .9;
}
.media-label {
	font-family: ProximaNova-Light;
	font-style: normal;
	text-transform: uppercase;
}
.info-symbol {
	padding-top: 5px;
	color:#A5B0B5;
	font-size:1em;
	line-height: 25px;
	text-align: right;
}
.pullquote {
float: right;
font-family: Merriweather;
width: 65%;
font-size: 1.55em;
line-height: 1.35;
margin-bottom: 25px;
margin-top: 25px;
margin-left: 0px;
color: #00AA9F;
letter-spacing: -1px;
position: relative;
left: 20px;
padding-left: 7px;
padding-top: 5px;
padding-bottom: 5px;
}
@media screen and (max-width: 1050px){
  .pullquote {
    left: 0px;
  }
  }
.blockquote-wrapper {
	padding-top: 10px;
}
.blockquote-label {
	paddi: ;ng-bottom: 10px;
	display: block;
}
blockquote {
	font-style: italic;
	display: block;
	padding:0 0 0 15px;
	margin: 15px 0 0 0px;
	font-size: .9em;
	border-left: 5px solid #eeeeee;
  position: relative;
left: -22px;

}
/* END CONTRIBUTED ARTICLE STYLES */

/* START INSIGHT COLLECTION STYLE */
.collection-block {
	padding-bottom: 30px;
}
.collection-label {
	font-family:ProximaNovaExCn-Regular;
	background-color: #eee;
	color: #6b7b84;
	border-left: 1px solid #C4CACE;
	border-top: 1px solid #C4CACE;
	border-bottom: 1px solid #C4CACE;
	font-size:18px;
	line-height: 22px;
	padding: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
}
/* collection cover styles from screen.css */
/* END INSIGHT COLLECTION STYLE */

/* START INSIGHT POST SIDEBAR */

.linked-header {
margin-right: 10px;
margin-bottom: 10px;
list-style: none;
background-color: #e7eaeb;
padding: 5px 5px 5px 5px !important;
text-transform: none !important;
color: #333 !important;
font-family: ProximaNovaExCn-Semibold;
font-size: 16px;
border-right: 0;
line-height: 20px;
}
.linked-header a {
	color:#333;
}
.recent {
	margin-left: 5px;
	font-family: ProximaNovaExCn-Light;
}
.recent li{
list-style: none;
border-bottom: 1px solid #eeeeee;
padding-left: 0px;
padding-top: 5px;
padding-bottom: 5px;
}
.sidebar-block li.solo {
		border-bottom: 0;
}

.sidebar-icon {
	font-size: 12px;
	padding-right: 2%;
}
/* get the original block */
.get-block {
	max-width: 350px;
}
.get-icon {
	float: left;
font-size: 1.65em;
color: #00AA9F;
line-height: 1.75;
text-align: center;
padding-left: 10px;
}
.get-text {
	margin-left: 15%;
	font-family: ProximaNovaExCn-Regular;
	font-size: 16px;
	color: #666666;
	padding-top: 5px;

}
#subscribe-wrapper {
	padding-top: 7px;
}
#subscribe-icon {
	font-size: 1.1em;
	line-height: 2em;
	float: left;
	display: block;
	padding-right: 3%;
	color: #cccccc;
	opacity: .8;
}
/* end get the original block */
/* END INSIGHT POST SIDEBAR */

.article-controls {
	z-index: 9999;
	margin-top: 10px;
	margin-bottom: 15px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	
	max-width: 575px !important;
}
.borderthick .article-controls {
	border-bottom: 3px solid #e5e5e5 !important;
}
  .filter-block {
  	margin-bottom: 10px;
  	padding: 0px;
  	
  	border-radius: 2px;

  }
  .filter-block-header {
  	margin-bottom: 5px;
  	/*border-top: 3px solid #C4CACE;*/
  	color: #a0b1b9;
  	font-family: ProximaNovaExCn-SemiBold;
  	padding: 7px;
  	font-size: 18px;
  }
  .filter-group {
  	padding: 15px 13px;
  	line-height: 1.15;
  	font-size: 12px;
  	font-family: ProximaNovaExCn-Semibold;
  	color: #a0b1b9;
  	display: block;
  	border-bottom: 1px solid #f5f5f5;
  }
  .sidebar-category {
font-family: ProximaNova-Regular;
text-transform: uppercase;
font-size: 12px;
  }
  .filter-group:hover {
  	background-color: #f5f5f5;
  	text-decoration: none;
  }
  .current {
  	background-color: #f5f5f5;
  }
  .upcoming-article {
  	font-size: 20px;
  	display: block;
  	margin-top: 3px;
  	margin-bottom: 3px;
  	opacity: 1;
  	font-family: ProximaNovaExCn-SemiBold;
  	color: #6b7984;

  }
  .upcoming-article a {
  	color: #6b7984;
  	/*border-bottom: 1px solid #00AA9F;*/
  }
  #author-block {
   background-color: #f5f5f5;
   padding: 20px;
   margin: 20px 0px;
   width: auto !important;
  }

  #author-description {
  	float: left;

  }
  #byline-row {
    width:100%;
    margin-top: 20px;
  }
  .byline {
  	display: inline-block;
  	margin-top: 7px;
  	font-size: 16px;
  	line-height: 1.2em;
  	font-style: italic;
 color: #A5B0B5;
  	font-family: "Merriweather", georgia;
  }
  .sidebar-header {
  	padding: 10px;
  border-bottom: 3px solid #e5e5e5;
  	font-family: ProximaNovaExCn-Semibold;
  	color: #444; /*#6b7984;*/
  	font-size: 18px;
  	margin-bottom: 10px;
  }
  .small {
  	font-size: 11px;
  	color: #a0b1b9 !important;
  }
  .small a {
   color: #a0b1b9 !important;
  }
  #sidebar2 {
  	max-width: 280px;
  }
  #socialmedia {
  	border-right:1px solid #4E6570;
  	border-left:1px solid #4E6570;
  	padding-left:10px;
  	padding-right:10px;
  	margin-left:20px;
  	margin-right:10px;
  	display:inline-block;
  	position: relative;
    	top: 2px;
  }
    #socialmedia i {
    	font-size: 1.4em;
    	position: relative;
    	top: 5px;
    	opacity: .8;
    	padding-right: 6px;
    	padding-left: 5px;
    	padding-bottom: 3px;
    }
    #sidebar {
    	float:right;
    	max-width: 30%;
    	margin-top:0;
    	clear:left;
    	margin-left:3.5%;
    	margin-bottom: 2.5%;
    	position: relative;
    	z-index: 10;
    	overflow: hidden;

    }
    .contact-box-wrapper {
       
       padding-top: 20px;
       overflow: hidden;
    }
.contact-box {
    background-color: #f7f6f8;
    display: inline-block;
  padding: 20px;
  border-radius: 4px;
 margin: 0 auto;
 display: none;
 max-width: 500px;
 box-shadow: 1px 0px 3px rgba(34,34,34,.1);
 border: 1px solid rgba(196,202,206,.7);
}
.contact-box:before {
content: '';
display: block;
position: absolute;
top: 227px;
left: 472px;
width: 0;
height: 0;
border-color: transparent transparent rgba(196,202,206,.7) transparent;
border-style: solid;
border-width: 16px;
}
.contact-box:after {
content: '';
display: block;
position: absolute;
top: 229px;
left: 473px;
width: 0;
height: 0;
border-color: transparent transparent #f5f5f5 transparent;
border-style: solid;
border-width: 15px;
}

.contact-box a  {
  display: inline;
  color: #6b7b84 !important;
  font-family: ProximaNovaExCn-SemiBold;
  font-size: 16px !important;
  margin: 0 auto;
  margin-bottom: 15px;
  padding: 2.5%;
  }
  .contact-box a i {
    color: #00AA9F !important;
  }
      #author-photo {
  	float:left;
  	text-align: center;
  }
    #author-photo img {
    	border-radius: 50%;
    	max-width: 50px;
      opacity: .8;
      margin-right: 10px;
      box-shadow: 0 0 0 1px #eee, 1px 1px 5px rgba(0,0,0,.5);
    }
    #author-full-description img {
      float: left;
      border-radius: 50%;
      
      margin-right: 20px;
      box-shadow: 0 0 0 2px #eee, 1px 1px 5px rgba(0,0,0,.5);
    }
    .captions{
 width:100%;
 margin:1% auto 0;
  font-weight:100;
  letter-spacing:0px;
  text-align: left;
}
.captions p, .portrait-caption p, .landscape-caption p, .wp-caption-text{
  font-family:"ProximaNovaExCn-Regular";
  color:#A5B0B5;
  font-size:15px;
  line-height:1.1em;
  margin: 0px;
}
.wp-caption-text {
  margin-bottom: 0px !important;
}
.alignleft {
max-width: 70%;
min-width: 70%;
margin-right: -12%;
margin-bottom: 12px;
margin-left: 25px;
float: right;
clear: both;
position: relative;
}
.alignright {
max-width: 70%;
min-width: 70%;
margin-right: -12%;
margin-bottom: 12px;
margin-left: 25px;
float: right;
clear: both;
position: relative;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;

}
.featured-image-container {
		/*text-align: center;*/
    	max-width: 41%;
    	margin-top:0;
    	clear:left;
    	margin-left:2.5%;
    	margin-bottom: 2.5%;
    	position: relative;
    
   
}
#image-block abbr {
	text-decoration: none;
border-bottom: 0px;
position: absolute;
bottom: 20px;
right: 6px;
background-color: transparent;
color: #f6f6f6;
opacity: .8;
}

div.more-stories-container {
  padding-top: 3%;
}
div.more-stories-container > div.row-fluid > div.span12 {
  padding-right: 3%
}
div.more-stories-container .more-stories {
  margin-bottom: 10px;
  border-top: 0;
}
div.more-stories-container .more-stories .story-loop-leftcontainer {
  width: 550px;
}

 .more-stories {
 	margin-top: 10px;
    width: 100%;
    border-top: 3px solid #eeeeee;
    overflow: hidden;
  }
  .main-aside {
    padding-bottom:7%;
    margin-bottom:5%;
    display: block;

      border: 2px solid #eee; 
      background-color:#f6f6f6;
        margin-top: 10px;
    width: 100%;
    overflow: hidden;
  }

 .more-stories h2, .main-aside h2 {
 	font-family: ProximaNovaExCn-Regular !important;
  text-transform: uppercase;
  color: #6b7984;
 }
  .story-container {
float: left;
width: 260px;
height: 280px;
padding: 17px 17px 17px;
margin: 0;
z-index: 1;
position: relative;
}
.story-container:hover {
  background-color: #f6f6f6;
}
.story-container h3 {
  font-family: ProximaNovaExCn-Bold !important;
font-size: 22px !important;
line-height: 1.1 !important;
padding-top: 0px;
padding-bottom: 15px;
font-weight: normal;
font-style: normal;
color: #454545;
letter-spacing: 0px;
top: 0px !important;
width: 100%;
  }
  .story-container h4 {
      font-family: ProximaNovaExCn-Bold !important;
font-size: 22px !important;
line-height: 1.1 !important;
padding-top: 00px;
padding-bottom: 15px;
font-weight: normal;
font-style: normal;
color: #666 !important;
text-transform: none !important;
letter-spacing: 0px;
top: 0px !important;
width: 100%;
margin-top: 3px;

  }
  .story-container img {
    width: 250px;
    height: 175px;

  }
  .first-letter {
      float:left;

    font-size:400%;
    margin-top:7px;
    margin-right:15px;

    line-height: .95;
    font-weight: 700;
 }
 #content li {
line-height: 1.62em !important;
/*padding-bottom: 10px;*/
}
.article-right-column-wrapper {
  float:right;
  margin-bottom: 1.5%;
  margin-left: 3%;
}
    .aside {
  background-color: #f6f7f8;
  min-width: 250px;
  max-width: 250px;
  margin-bottom: 5%;
  margin-right: 2.5%;
  margin-left: 5%;
  padding: 5.5% 5.5% 5.5% 5.5%;
  color: #666666;
  line-height: 1.2;
  font-style: 16px !important;
  font-family: "ProximaNovaExCn-Regular";
  overflow: hidden;

    }
    .author-block {
      max-width:100%;
      padding-top: 5.5%;
      padding-right: 5.5%; 
      padding-bottom:3%;
      padding-left:0;
      background-color:#Fff;
      color: #666666;
  line-height: 1.2;
      border-top:1px solid #eee;
        font-style: 16px !important;
  font-family: "ProximaNovaExCn-Regular";
    margin-bottom: 4.5%;
    }
    .main-column {
     max-width:53%;
     margin-bottom: 2.5% !important;
    }
    .aside a {
    	border-bottom: none !important;
    	color: #00AA9F !important;
    }
    .aside-title {
    	padding-bottom: 15px;
    	padding-top: 10px;
    	padding-left: 5%;
    	padding-right: 5%;
    	color: #6b7984;
font-family: ProximaNovaExCn-Semibold;
text-transform: uppercase;
    	display: inline-block;
    	font-size:22px;
    }
    .aside-block {
    	line-height:1.4;
    	font-size:15px;
    	margin-bottom:10px;
    	font-family: "ProximaNovaExCn-Semibold";
    	opacity: .6;
    	text-indent: -1.75em; 
    	padding-left: 1.75em;
   
    }
    .topic-section {
      display: block;
     
  
    }
    .topic-section a {
      font-family: "ProximaNova-bold";
      font-size: 1.1;
      text-transform: uppercase;
     /* background-color: #f6f6f6;
     color: #6b7b84 !important;
      border: 1px solid #6b7b84;
      padding: 7px 10.25px;
      opacity: .5;*/
    }
    .offset {
max-width: 70%;
min-width: 70%;
margin-right: -30%;
margin-left: 25px;
float: right;
clear: both;
position: relative;
margin-bottom: 10px;
}
.offset img {

}
 .related-item {
 	padding-left: 40px;
  min-height: 30px;
 }
  a.related-link {
  	display: block;
  	padding: 6%;
  }
 a.related-link:hover {
 	background-color: #ebebeb;
 }
 .collections {
 	background: url(gbig_icons/HomepageCollections_30px_Grey.png) left top no-repeat;
 }
 .activities {
 	background: url(gbig_icons/HomepageActivities_30px_Grey.png) left top no-repeat;
 }
 .buildings {
 	background: url(gbig_icons/HomepageBuildings_30px_Grey.png) left top no-repeat;
 }
 .strategies {
 	background: url(gbig_icons/HomepageStrategies_30px_Grey.png) left top no-repeat;
 }
 .places {
 	background: url(gbig_icons/HomepagePlaces_30px_Grey.png) left top no-repeat;
 }
 .title-container {
 	max-width:800px;
 	height:auto;
 	vertical-align:middle;
 	overflow:hidden;

  margin: 0 auto;
;
  /*border-bottom:1px solid #eee;*/
 }
 .title-block-left {
 	width:53%;
 	display:inline-block;
 	vertical-align: middle;
  
 }
 .title-block-right {
 	width:43%;
 	display:inline-block;
 	vertical-align: middle;
  margin-left: 3%;
 }
 .more-topic-section {
  position: relative;
top: 0px;
background-color: #6b7984;
padding: 5px;
font-family: ProximaNovaExCn-Regular;
text-transform: uppercase;
font-size: 15px;
color: #ffffff !important;
 }
 .full-person-name {
font-family: "Merriweather", Georgia;
font-size: 38px;
line-height: 1.45;
color: #333;
display: inline-block;
padding-bottom: 0px;
text-align: center;
width: 100%;
font-weight: 800;
}
 .category-name {
font-family: "Merriweather";
font-size: 42px;
line-height: 1.45;
color: #fff;
text-shadow: 2px 2px 8px black;
margin-bottom: 10px;
display: inline-block;
padding-bottom: 10px;
text-align: center;
width: 100%;
font-weight: 800;
}
.hero-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 43, 54,.65);
}
.hero-overlay .hero-image-height {
  height: 245px;
  margin-top: 8%;
  margin-bottom: 60px;
  padding-bottom: 2%
}
@media screen and (max-width: 991px) {
  .hero-overlay .hero-image-height {
    height: 145px;
  }
}
.page-description {
  font-style: normal;
font-family: Merriweather;
font-weight: 400;
line-height: 1.45;
margin-bottom: 29px;
color: #6b7b84;
font-size: 14px;
max-width: 700px;
margin: 0 auto;
text-align:left;

}
.page-description p {
  margin-top: 15px;
}
.page-description2 {
  font-style: normal;
font-family: Merriweather;
font-weight: 400;
line-height: 1.45;
margin-bottom: 29px;
color: #fff;
text-shadow: 2px 2px 8px black;
font-size: 18px;
max-width: 500px;
margin: 0 auto;
text-align: center;
}
.hero-toolbar {
  max-width:500px;
  margin:0 auto; 
  border-top: 1px solid rgba(255,255,255,.3);
  padding-top:20px;
  }
.full-width-wrapper img,#authorlist img {
border-radius: 50%;
margin-bottom:15px;
box-shadow: 0 0 0 5px #eee, 1px 1px 5px rgba(0,0,0,.5);
}
.personal-contact-bar {
    color: #6b7984;
    font-family: ProximaNovaExCn-Semibold;
    font-size: 15px !important;
    margin-bottom: 15%;
  }
  .personal-contact-bar .btn {
    font-size: 15px !important;
  }
  .personal-info-item {
    padding-top: 5px;
padding-bottom: 5px;
padding-right: 25px;
display: block;
padding-left: 5%;

  }
  .personal-info-item i {
  position: relative;
top: 2px;
opacity: .55;
font-size: 1.3em;
padding-right: 7px;
 color: #6b7984;
  }
/**Author list contributors.php **/
#authorlist {
  max-width: 800px;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 15px;
}
#authorlist li {
  display: block;
  float: left;
  margin: 3.5%;
  text-align: center;
  width: 25%;
  height: 200px;
}
#authorlist a {
  font-family: 'Merriweather', 'Georgia', 'Times New Roman', serif;
  font-size: 18px;
  font-weight: 800;
  color: #333333;
}
.author-count {
  color: #A5B0B5;
  font-family: 'Merriweather', 'Georgia', 'Times New Roman', serif;
  font-size: 13px;
}

/**Category Tiles **/
.category-tile {
  float: left;
  width: 32.1276596%;
  height: 300px;
  background-color: #ccc;
  margin-bottom: 10px;
  background-size: cover;
background-position-x: 30% !important;
background-position-y: 30% !important;
   text-align: center;
   overflow: hidden;
   font-family: 'Merriweather';
   font-style: italic;
   font-size: 14px;
   color: #d8dddf !important;
   margin-right: .5319149%;
   margin-left: .5319149%;
 
}

.category-tile-wrapper {
  width: 100%;
  height: 100%;
  background: rgba(0, 43, 54,.45);
}
.category-tile a {
  margin: 0 auto;
  font-style: normal;
  display: inline-block;
  font-size: 23px;
  line-height: 1.3;
  font-weight: 800;
  color: #fff !important;
  padding-top: 120px;
  font-family: 'Merriweather';
  text-shadow: 2px 2px 8px black;
  max-width: 85%;
}

/** START STORY LOOP - styles for listings of stories categories, tags, authors, homepage, etc **/  
.story-container-loop {
  width: 100%;
  clear: both;
  margin-left: 2.5%;
  margin-right: 2.5%;
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #ebeeef;
/*border-top: 1px solid #f0f3f4;*/
  overflow: hidden;
}
.story-container-loop:first-child {
  border-top: 1px solid #eee;
}
#tester {
    -vendor-animation-duration: 5s;
  -vendor-animation-delay: 5s;
}
.story-container-loop h3 {
  font-family: ProximaNovaExCn-Bold !important;
color: #444;
font-size: 32px !important;
  line-height: 1.15em !important;
  letter-spacing: -1px;
  margin-top: 0px;
  margin-bottom: 2px;

}
.story-container-loop img {
width: 250px !important;
float: left;
margin-right: 15px;


}
.story-container-loop img:hover {
  opacity: 
}
.story-container-loop .authorphoto {
  float: left;
}
.story-container-loop .teaser {
  font-family: "Merriweather", Georgia;
color: #6b7984;
font-size: 16px;
line-height: 1.45;
color: #6b7b84;
font-weight: 400;
margin-top: 15px;
float: left
}
.story-loop-byline {
    font-family: "Merriweather", Georgia;
font-size: 16px;
line-height: 1.45;
color: #A5B0B5;
font-weight: 400;
padding-top: 3px;
}
.story-loop-leftcontainer{
  float:left;
  max-width:600px;
  padding-right:20px;
}
.story-loop-featuredimage {
  float: right;
}
.author-name-link {
  color: #A5B0B5 !important;
}
/**  END STORY LOOP - styles for listings of stories categories, tags, authors, homepage, etc **/ 


.pagination {
padding:10px;
font-size:18px;
line-height:px;
text-align: center;
width: 100%;
font-family: Merriweather, georgia, serif;
font-style: italic;
color: #6b7984;
}
 
.pagination span.button, .pagination a {
display:block;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #6b7984;
font-family: ProximaNovaExCn-Semibold !important;
color: #fff !important;
font-size: 18px;
text-transform: uppercase;
font-style: normal;
border-radius: 4px;
}
 
.pagination a:hover{
color:#fff;

}
.giant-toggle {
  background: rgba(255,255,255,.2) !important;
color: #fff;
border: 1px solid rgba(255,255,255,.25);
padding: 13px 15px;
margin-left: 15px;
position: relative;
top: -5px; 
}
.cat-list {
  z-index: 99999 !important;
}
.cat-list li {
  text-shadow: none;
    z-index: 99999 !important;
}
.left-featured-block {
  width:50%;
  height:100%;
  border-right: 1px solid #ccc;
  float:left;
  background-size: cover;
  background-position-y: 50%;
  background-color:#f6f6f6;
}
.big-story-wrapper {

width: 100%;
height: 100%;
}
.right-featured-block {
  width:49.8%;
  height:100%;
  float:left;
}
.right-featured-row {
  width:100%;
  height:50%;
  border-bottom:1px solid #ccc;
}
 .featured-stories-header {
  font-family: ProximaNova-bold !important;
color: #fff;
font-size: 40px !important;
line-height: 1.3em;

display:inline-block;
text-shadow: 2px 2px 8px black;
margin-top: 240px;
padding: 10%;
 }
 .small-story {
 border-right:1px solid #ccc;
 width:49.8%;
 height:100%;
 float:left;
 background-size: cover;
background-position-y: 50%;
 }
 .small-story-wrapper {
 width:100%;
 height:100%;
 background-color:rgba(34,34,34, 0.6);

 }
  .small-story-wrapper:hover {
     background-color:rgba(0, 43, 54, 0.05);
  }
 .featured-stories-header-small {
  font-family: ProximaNova-Semibold !important;
color: #fff;
margin-top: 163px;
text-shadow: 2px 2px 4px black;
font-size: 19px !important;
line-height: 1.3em;
letter-spacing: 0px;

display:inline-block;

padding: 4%;
background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);



 }
 #explore-bar {
  padding-top: 10px;
padding-bottom: 10px;
background-color: #EEF0F1 !important;
font-size: 18px;
margin: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border: 0;
border-bottom: 2px solid #D6DADC;
color: #6b7984;
 }
 .author-description {
      display: inline-block;
    margin-top: 7px;
    font-size: 16px;
    font-style: italic;
    color: #A5B0B5;
    font-family: "Merriweather", georgia;
    padding-left:4%;
    padding-top:0%;
    width:73%;
    font-style:normal;
    line-height:1.4em;
 }
  .author-photo {
    float: left;
    font-family: "Merriweather", georgia, serif;
    font-weight: 800;
    font-size: 16px;
    padding-bottom: 10px;
  }
 .author-photo img {
  width: 60px !important;
  border-radius: 50%;
  height: 60px !important;
  opacity: .75;
  float: left;
  box-shadow: 0 0 0 2px #eee, 1px 1px 5px rgba(0,0,0,.5);
 }
 .person-row:before {

  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
    
  /* For visualization 
  background: #808080; width: 5px;
  */

 }
 
 .page-description a {
  margin-bottom: 5px;
 }
/****MEDIA QUERIES***/
@media screen and (max-width: 1000px){
.story-loop-featuredimage {
  display: none;
}

  }
@media screen and (max-width: 900px){
  .contact-box:after {
    display: none;
  }
  .contact-box:before {
     display: none;
  }
  .contact-box {
    margin-top: 5px;
  } 
  .title-block-left {
    width: 100%;
  }
   .title-block-right {
    width: auto;
    max-width: 100%;
   }
   .featured-image-container {
    margin-left: 0;
     margin-top: 3%;
  }
  .insight-subhead {
    margin-top: 0;
  }
  .main-column {
    max-width: 75%;
  }
  div.more-stories-container .more-stories .story-loop-leftcontainer {
    width: inherit;
  }
  .story-container-loop {
    padding-top: 20px;
  }
  .story-container-loop .author-photo {
  float: right;
  padding-left: 10px;
}
}
@media screen and (max-width: 800px){

    .featured-block {
      margin-bottom: 15px;
    }
  }
@media screen and (max-width: 500px){
.article-right-column-wrapper {
float: left;
margin-bottom: 1.5%;
margin-left: 0%;
clear: right;
width: 100%;
}
.aside {
  margin-left: 0% !important;
}
.author-description {
  width: 90% !important;
}
.story-container {
  height: auto;
  margin-bottom: 20px;
}
.story-container h3 {
 width: 100%;
clear: both;
}
.hero-title {
  font-size: 230%;
}
#main_menu #fixed_nav.navbar .navbar-inner .nav .btn {
  margin-right: 4px;
}
#authorlist li{
  width: 80%;
}
}
@media screen and (max-width: 560px){
  .main-copy {
    padding-top: 0;
    width: 80%;
  }
}
@media screen and (max-width: 600px){
  #content > .container-fluid, .navbar-inner > .container-fluid {
    padding-left: 10px;
  }
  .featured-block, .category-tile {
    width: 100%;
    margin-right: 0;
    height: 200px;
  }
  .aside {
  max-width: 500px;
  padding: 2.5% 2%;
  }
  .story-loop-byline {
    margin-top: 10px;
  }
    #byline-row {
      border-bottom: 2px solid #eee;
      padding-bottom: 20px;
      margin-bottom: 10px;
  }
.post-title {
  font-size: 38px !important;
}
  .related-item {
    width: 75%;
  }
  .insight-body {
    width: 100%;
    font-size: 17px;
  }
  .insight-body p {
    width: 100%;
  }
   .media-area {
    width: 95%;
    float: left;
    margin-left: 0;
   }
   .offset {
    margin-right: 0;
   }
   .story-container {
    width: 100%;
    height: 190px;
  }
    .story-container img {
      float: left;
       margin-right: 2.5%;
    }
  #main_menu #fixed_nav .navbar-inner form.search input[type=text] {
      width: 60px;
    }

}
#share.right {
  text-align: right;
  padding-right: 6px;
}
.social {
  padding-right: 20px;
}
.social a {
  font-size: 24px;
  opacity: .7;
  color: #A5B0B5;
}
.social a.ss-social-rss {
  font-size: 22px;
}
.social a:hover, .social a.ss-social-rss:hover {
  text-decoration: none;
  color: #33525B;
}
/* 3.2014 new top navigation */
#main_menu #fixed_nav.navbar .nav > li > a.active {
  background-color: #E4E6E7;
  font-weight: 700;
}
.navbar.secondary-nav {
  margin-bottom: 0;
  max-width: 940px;
  margin: 2px auto 0;
}
@media screen and (max-width: 500px){
  .navbar.secondary-nav {
    padding: 0 20px;
  }
}
.navbar.secondary-nav .navbar-inner {
  background-image: none;
  background-color: transparent;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  padding: 0;
  margin-top: 6px;
}
#fixed_nav .navbar-inner form.search input[type="text"] {
  height: 21px;
  padding: 3px 4px;
}
#fixed_nav .navbar-inner form.search input.search-query {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  width: 230px;
}
.utilities {
  margin-top: 20px;
}
.insight-body .alignright,
.insight-body .alignleft {
  min-width: inherit;
}
